Sunday, January 13, 2013

Oracle must move faster against this

I have just read about the security issue that affects Java 7 update 10 running in web browsers and for more information about it you can visit this link for the topic description. Mozilla warned about this through the security director on its security blog. I hope it can be fixed so soon.

References:
1- Oracle Security Alert for CVE-2013-0422.
2- Protecting Users Against Java Vulnerability at Mozilla Security Blog.

No comments:

Post a Comment